Subject: Ticket Assigned - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 08:11:10 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Dear team,
I made a purchase through app on 1st of May, it supposed to be ready within 1-3 days as I was informed. I have called toll free number yesterday and agent informed me that there is a delay and it will take 1 day more. Untill today I didnt receive any message or email. Kindly arrange to speed up the process. My order number is 9657393179 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2517315